/***************************************************

**************************************************/
/* Reset */
@font-face {
    font-family: 'HelveticaNeue75Bold';
    src: url('fonts/helveticaneue-bold-webfont.eot');
    src: url('fonts/helveticaneue-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneue-bold-webfont.woff') format('woff'),
         url('fonts/helveticaneue-bold-webfont.ttf') format('truetype'),
         url('fonts/helveticaneue-bold-webfont.svg#HelveticaNeue75Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}
html{}
body{
	font-family: Arial;
	font-size: 12px;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	background:url(images/bg-top.png) top center repeat-x #fff;
	color:#000;
	line-height:18px;
}
html, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
img { margin:0; padding:0; border:0; text-decoration: none; }

caption, th{ text-align:left; font-weight:normal; }

a img { border:none; }

a { cursor:pointer }
.clear{clear:both;}
.fleft{float:left;}
.fright{float:right;}
.calign{text-align:center;}
a{color:#1293d5; text-decoration:underline;}
a:hover{text-decoration:none;}

/* Page Holder */
#wrapper{padding:0px; margin: 0 auto;width:100%; background:url(images/water.png) center bottom repeat-x;}
#container {padding: 0px;margin: 32px auto 0 auto;width:100%; background:url(images/container-bg.png) center top repeat-y;}
#container-bottom{padding:0 0 0px 0; margin:0 auto; width:100%; background:url(images/container-bottom.png) center top no-repeat; height:20px;}
#headerwrap{width:100%; margin:0 auto; padding:0; background:url(images/header-wrap.png) center 55px no-repeat;}

/* Home Page */
#header{width:925px;padding:30px 0 0 0; margin:0 auto -18px auto;}
#logo{float:left; padding-top: 9px;}

#phone{float:right; color:#1f69ad; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; text-align:right; margin-bottom: -10px;}
#phone .number{font-size:18px; padding-bottom:10px; line-height: 26px;}
#phone .city{ font-size:18px; margin-bottom: 7px;}
.numberBold {font-size: 21px;}

#nav{width:925px; margin:28px 0 0 0;}
#nav .mid{background:url(images/nav_02.png) top left repeat-x; float:left; width:905px;}
#nav .mid li{float:left; list-style:none; line-height:59px; font-family:Helvetica; font-size:18px; font-weight:bold; background:url(images/divider.jpg) right  1px  no-repeat; padding:0 23px;}
#nav .mid li a{color:#fff; text-decoration:none;}
#nav .mid li.last,.page-item-17{background:none !important;}

.content{width:905px; margin:0 auto;}
.leftsidebar{width:219px; float:left;}
.middle{ width:477px; float:left;}
.rightsidebar{width:209px; float:left;}

.box{width:211px; float:left; padding:0 0 7px 0;}
.box h2{font-family:Helvetica; font-size:24px; font-weight:bold; text-transform:capitalize; color:#1f69ad; text-shadow: 0px 1px 1px #FFFFFF; background:url(images/leftsidebar-title.png) top left no-repeat; height:44px; line-height:44px; text-align:center; padding:0 7px 0 0 ;}
.box .lsb{background:url(images/leftsidebar-bottom.png) left bottom no-repeat; padding:0 0 10px 0;}
.box .lsb ul li{list-style:none; font-size:14px; font-weight:bold;font-family:Helvetica; line-height:28px;  padding:0 0 0 10px; background:url(images/line.jpg) left bottom no-repeat;}
.box .lsb ul li a{background:url(images/check.png) left center no-repeat; padding:5px 0 5px 24px; text-decoration:none; line-height:normal; display:block;}
.box .lsb ul li.last,#menu-item-43,#menu-item-59{background:none;}
.box .lsb .ten{padding:12px;}


/* Banner */
.theme-default #slider { width:auto; height:225px;  }
.banner-box{width:464px; height:225px;}
.nivoSlider { position:relative; }
.nivoSlider img { position:absolute; top:0px; left:0px; }
.nivoSlider a.nivo-imageLink { position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:6; display:none; }
.nivo-slice { display:block; position:absolute; z-index:5; height:100%; }
.nivo-box { display:block; position:absolute; z-index:5; }
.nivo-caption { position:absolute; left:0px; bottom:46px; background:url(slider_text_bg.png) no-repeat; color:#fff; opacity:0.8; /* Overridden by captionOpacity setting */ width:100%; z-index:8; }
.nivo-caption p { margin:0; height:76px; }
.nivo-caption a { display:inline !important; }
.nivo-html-caption { display:none; }
.nivo-directionNav a { position:absolute; top:40%; z-index:9; cursor:pointer; }
.nivo-prevNav { left:0px; }
.nivo-nextNav { right:0px; }
.nivo-controlNav a { position:relative; z-index:9; cursor:pointer; }
.nivo-controlNav a.active { font-weight:bold; }
.theme-default .nivoSlider { }
.theme-default .nivoSlider img { position:absolute; top:0px; left:0px; display:none; }
.theme-default .nivoSlider a { border:0; display:block; }
.theme-default .nivo-controlNav { position:absolute; left:5px; bottom:2px; margin-left:0px;  /* Tweak this to center bullets */ }
.theme-default .nivo-controlNav a { display:block; width:18px; height:20px; background:url(images/bullets.png) no-repeat; text-indent:-9999px; border:0; float:left; }
.theme-default .nivo-controlNav a.active { background-position:0 -22px; }
.theme-default .nivo-directionNav a { display:block; width:56px; height:57px; background:url(images/arrows.png) no-repeat; text-indent:-9999px; border:0; }
.theme-default a.nivo-nextNav { background-position:-55px 0; right:10px; }
.theme-default a.nivo-prevNav { left:10px; }
.theme-default .nivo-caption { font-family: Helvetica, Arial, sans-serif; }
.theme-default .nivo-caption a { color:#fff; border-bottom:1px dotted #fff; }
.theme-default .nivo-caption a:hover { color:#fff; }

.middle h2{font-family:Helvetica; font-size:18px; font-weight:bold; color:#1f69ad; padding:10px 0 0px; width:464px;}
.middle h2 a{text-decoration:none;}
.middle .text{ width:464px; clear:both;}
.middle .text p{ padding:5px 0; text-align:justify;}

.contact{background:url(images/slider-box-bg.png) no-repeat; padding:5px 0px 0 8px;}
.contact form{}
.contact form label{font:12px HelveticaNeue75Bold, Helvetica, sans-serif; clear:both; }
.contact form label span{color:#ff0101;}
.contact form input{height:21px; width:189px; border:#cccccc solid 1px; margin:2px 0px 5px 0;}
.contact form textarea{height:61px; width:189px; border:#cccccc solid 1px; margin-bottom:10px;}
.submit_button{width:86px !important; height:39px !important; float:right; border:none !important;  margin-right:15px !important;}

/*Footer*/
#footer{background:url(images/footer-bg.jpg) top left repeat-x; height:179px; font-family:Helvetica;}
#footer-con{width:925px; margin:0 auto; color:#fff;}
#footer .pan{width:189px; padding:22px 0 0 35px; float:left;}
#footer .pan h3{ font-size:18px; font-weight:bold;  }
#footer .pan h3 a{padding:0 0 3px 0; border-bottom:1px solid #fff; color:#fff; text-decoration:none;}
#footer .pan ul {clear:both; padding:18px 0 0 0;}
#footer .pan ul li{ font-size:14px; list-style:inside; line-height:20px;}
#footer .pan ul li a{color:#fff; text-decoration:none;}
#footer .address{padding:18px 0 0 0;}

/*Post*/
.post{width:464px; padding-bottom:15px; background:url(images/line.jpg) left bottom repeat-x; margin-bottom:10px;}
.post .comment{float:left; padding:5px 0 0 0;}
.post .date{float:right; padding:5px 0 0 0;}
.post .post-content {clear:both; padding:5px 0;}
.post .continue{float:right; padding:0 !important;}
.post .posted{clear:both; padding:5px 0 0 0 ;}
.nav-previous {float: left;width: 50%;}
.nav-next {float: right;text-align: right;width: 50%;}
#nav-below{clear:both; width:464px;}


/* Comments */
#comment_holder { margin: 0px; float: left; width:464px;padding-right: 0px; padding-bottom: 30px; }
#comment_holder a:hover{text-decoration:underline;}
#comment_holder p{width:464px; clear:both; padding:10px  0 0 0; text-align:justify; }
#comment_holder .commentmetadata{text-align:right; padding-top:5px;}
#comment_holder .comment-author{float:left;}
#comment_holder .reply{ padding:10px 0 10px 0;}
#comment_holder input{ height:20px; border:1px solid #b7d1e3; }
#comment_holder input#submit{padding:5px; height:35px; cursor:pointer; background:#b7d1e3;}
#comment_holder textarea{ border:1px solid #b7d1e3; padding:5px; width:454px; re-size:none; }

.commentlist {margin: 10px 0px;line-height: 130%;}
.commentlist li{ list-style:none; width:464px;}
.commentlist cite {font-size: 12px;color:#b7d1e3; font-weight:bold; text-transform:capitalize;}
.commentlist cite a, .commentlist cite a:visited {color: #b7d1e3;}
.commentlist small {margin-bottom: 5px;display: block;font-size: 87%;}


h3 {
margin-top: 7px;
color: #458dc6;
}

h4 {
color: #458DC6;
}

.intImg {
width: 269px;
float: left;
margin: 0px 10px 0px 0px;
}

.intImg2 {
width: 269px;
float: right;
margin: 0px 0px 0px 10px;
}


.middle h1 {
font-family: Helvetica;
font-size: 18px;
font-weight: bold;
color: #1F69AD;
padding: 10px 0 0px;
width: 464px;
}

.testTitle {
padding-left: 8px;
font-weight: bold;
color: #1f69ad;
}

.testName {
padding: 10px 0px 0px 17px;
font-size: 17px;
color: #555;
}

.profession {
font-size: 12px;
padding-left: 13px;
color: #555;
}

.profession2 {
font-size: 9px;
padding-left: 14px;
color: #555;
}

#menu-item-229{background:none;}